std::add_lvalue_reference< _Tp >(3)

NAME
std::add_lvalue_reference< _Tp > - add_lvalue_reference

SYNOPSIS

Inherits std::__add_lvalue_reference_helper< _Tp, bool >.

  Public Types
typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::add_lvalue_reference< _Tp >" add_lvalue_reference

Definition at line 1614 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.